Subject: Re: [bitcoin-dev] Draft BIP : fixed-schedule block size increase

From: Gavin Andresen <[email-masked]>
Date: Mon, 22 Jun 2015 16:51:23 -0400

On Mon, Jun 22, 2015 at 4:46 PM, Gavin Andresen <[email-masked]>
wrote:

> Excellent point. That could only happen if activation happened on 11 Jan
> 2016; instead of complicating the code and spec with another condition, I
> think it would be better to specify that the activation date is the later
> of the miner supermajority and 11 Jan, with the first big block two weeks
> later.
>

.... I take that back, I'm wrong and Tier is correct: if activation
happened right at midnight 11 Jan 2016 and the next block's timestamp was
before midnight, that next block would just be limited to 1MB in size.

-- 
--
Gavin Andresen